Composite.Integration.Nuget 1.1.4

.NET Framework 4.5
Install-Package Composite.Integration.Nuget -Version 1.1.4
dotnet add package Composite.Integration.Nuget --version 1.1.4
<PackageReference Include="Composite.Integration.Nuget" Version="1.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Composite.Integration.Nuget --version 1.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Composite.Integration.Nuget, 1.1.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Composite.Integration.Nuget as a Cake Addin
#addin nuget:?package=Composite.Integration.Nuget&version=1.1.4

// Install Composite.Integration.Nuget as a Cake Tool
#tool nuget:?package=Composite.Integration.Nuget&version=1.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package integrates Nuget into Composite C1. Adding support for packages to depend on nuget packages aswell allowing developers to add packages from nuget from the C1 console.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.4 1,313 10/24/2013
1.1.3 878 10/24/2013
1.1.2 860 10/23/2013
1.1.1 875 10/23/2013
1.1.0 856 10/23/2013
1.0.0-beta131023 846 10/23/2013

Added such that mapping file support "{ver}", meaning that packages like bootstrap and jquery will as default behavior go to /Frontend/Script/libs/jquery/{nuget.version}/ and /Frontend/Styles/bootstrap/{nuget.version}/